### Hierarchy

- CopyOptions
  - CopyOptionsSync

## Index

### Properties

- dereference
- errorOnExist
- filter
- overwrite
- preserveTimestamps
- recursive

## Properties

### Optional dereference

dereference: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:267

### Optional errorOnExist

errorOnExist: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:270

### Optional filter

filter: CopyFilterSync | CopyFilterAsync

- Defined in node_modules/@types/fs-extra/index.d.ts:271

### Optional overwrite

overwrite: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:268

### Optional preserveTimestamps

preserveTimestamps: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:269

### Optional recursive

recursive: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:272

Generated using TypeDoc